@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* レイアウト */
.boxpd {
    padding: 10px !important;
    border-color: #efefef !important;
}

.tborder {
    border: #F7F7F7 3px solid !important;
}

.foottext {
    line-height: 1.6 !important;
}


/* グローバルナビ・フォント */
.c-gnav>.menu-item>a .ttl {
    font-size: 15px;
    font-weight: 600;
}

.c-gnav>.menu-item>a {
    padding: 0 15px;
}

.c-gnav > li:hover > a, .c-gnav > .-current > a {
    background: transparent;
    color: #fff;
    transition: all .25s;
    background-color: #4371c6;
}

/* フッターメニュー */
.l-footer__nav li:first-child a {
    border-left: none;
}
  .l-footer__nav a {

}
  .l-footer__nav a:hover {
    color: #fff;
    text-decoration: none;
    transition: all .25s;
}

  /* メインビジュアル メインテキスト フォントサイズ */
.p-mainVisual__slideTitle {
    font-size: 48px;
    font-weight: 600;

}
/* メインビジュアル メインテキスト フォントサイズ スマホ用 */
@media (max-width: 480px){
	.p-mainVisual__slideTitle {
		font-size: 26px;
	}
}

/* メインビジュアル サブテキスト フォントサイズ */
.p-mainVisual__slideText {
    font-size: 24px;
    font-weight: 600;

}
/* メインビジュアル サブテキスト フォントサイズ スマホ用 */
@media (max-width: 480px){
	.p-mainVisual__slideText {
		font-size: 18px;
	}
}
/* メールフォーム用 */
label {
	font-weight:normal !important;
}

label span {
	color:#FD3236;
	padding-right:5px;
	font-size:13px;
}

.form-control{
	border:#ccc 1px solid;
	width:100%;
	padding:8px 5px;
	font-size:15px;
}

.inputStyle input {
	width:100%;
	max-width:100%;
	font-size:16px;
	height:50px;
	border:#abbacd 2px solid !important;
}

textarea {
	width:100%;
	max-width:100%;
	height:300px !important;
	font-size:16px;
	border:#ccc 1px solid !important;
}

.submitStyle {
	padding:15px 40px !important;
	background-color:#58a233;
	color:#fff;
	cursor:pointer;
	font-size:15px;
}

.submitStyle:hover {
    color:#fff !important;
    background-color:#a7d460;
}

.table-style {
margin:0 auto 50px;
padding:0;
width:100%;
border-collapse:collapse;
}

.table-style th {
margin:0;
padding:12px 20px 12px;
background-color:#F5F5F5;
border:#dddddd 1px solid;
font-weight:normal;
vertical-align:middle;
letter-spacing:1px;
font-size:15px;
text-align:center;
}

.table-style td {
margin:0;
padding:12px 20px 12px;
width:480px;
border:#dddddd 1px solid;
font-size:15px;
}

.l-mainContent {
  margin-left: auto;
	margin-right: auto;
}

#sidebar {
  display: none;
}

@media screen and (max-width: 640px) {
	.table-style {
	  width: 100%;
	}
	.table-style th,
	.table-style td {
		width: auto;
		display: block;
		text-align: center;
	}
	.anc-wrap * {
		top: 0px !important;
	}
}